<?php

namespace _121Digital\Connect\Admin\Styles\Dashboard;

class Dashboard
{
    public function register(): void
    {
        add_action('admin_enqueue_scripts', [$this, 'enqueueStyles'], 1000);
    }

    public function enqueueStyles(): void
    {
        wp_enqueue_style('admin-dashboard-styles', plugins_url('Dashboard.css', __FILE__));
    }
}
